/* ------ Responsive Mobile ------ */




/* Large desktop */
@media (min-width: 1200px) { ... }

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

	.site-container{ width: 100%;  }

	.main-navigation .menu{ width: 100%}
	.site-header{top: 40px;}
	.header-widgets {margin: -35px 0 0;}
	.site-main {width: 100%; padding: 20px;}

	#custom-cta{ width: 100%; padding: 20px;  margin-top: 90px  }
	#custom-cta .cta{ width: 220px;}
	#custom-cta .cta.col-0 {}

	#front-page {width: 100%; padding: 20px;}
	.front-content .content-home {float: none;
		padding: 0;
		margin-top: 0;
	  	margin-left: 0;}
	.front-content .content-home.col1,
	.front-content .content-home.col2,
	.front-content .content-home.col3 {width: 100%; ;}
	.front-content .content-home.col1 {height: 255px;}
	.front-content .content-home.col3 {padding: 20px;}
	.box-girl .box-girl-summary {
	  width: auto;
	  padding: 0;
	  color: #fff;
	}
	.front-content .content-home a.find-more{bottom: 40px;}

	.site-footer .footer-sponsors {
	  background: #f2f2f2;
	  position: relative;
	  width: 100%;
	  min-height: 60px;
	  float: left;
	  padding: 20px;
	}
	.site-footer .footer-sponsors .sponsors-title{margin: 50px 0px 0px 0px;}

	#nav_menu-2, #nav_menu-3, #nav_menu-6{display: none;}
	#footer-sidebar .site-footer .footer-content {padding: 20px;}
	#footer-sidebar .widget:first-child {
		margin-top: 0px;S
		margin-right: 45px;
		margin-left: 20px;
		width: 170px;
	}
	
	.site-footer .footer-info {padding: 20px;}
	.page .entry-header .entry-title {margin: 0px 20px;}
	.page-template-page-templatesabout-php .site-main {
		width: 100%;
		padding: 20px;
	}
	.ginput_container textarea {
    	width: 100%;
    }
    .page .site-footer .footer-sponsors {
		background: none repeat scroll 0% 0% #FFFFFF;
		min-height
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

/* Styles */
	#wrap_site_container {top:40px;}
	.site-container{ width: 100%; }
	.site-main {width: 100%; padding: 20px;}
	
	.site-title{
		padding-left: 20px;
	}

	.header-widgets {
	 	display: block;
	    float: right;
	    margin: -35px 0 0;
	    padding-right: 20px;
	    position: absolute;
	    right: 0;
	    z-index: 99;
	}
	.header-widgets .widget {
	    text-align: left;
	    width: 100% !important;
	}
	.header-widgets .widget .socials {
	    margin-top: 38px;
	    float: none;
	}

	.header-widgets .widget .socials li {
		float: right;

	}
	.main-navigation {display: none;}
	.main-navigation .menu {
    	width: 100%;
	    padding: 105px 0;
	   	margin: 0px;
	}
	.main-navigation ul {float: none;}
	.main-navigation li {
		background-color: rgba(20, 16, 16, 0.85);
		float: none;
		text-align: center;
		padding: 5px;
	}
	.bx-wrapper .bx-controls-direction a {top: 50%;}
	
	#custom-cta {width: 100%; padding: 20px; margin-bottom: 40px;}
	#custom-cta .cta {  
		width: 100%;
	  	display: table;
	  	margin-left: 0;
	  	margin-bottom: 20px;
	  	top: 95px;
	}
	#custom-cta .cta.col-0 {float: none;}
	#custom-cta .cta img {width: 100%;}

	.front-content .content-home {
		width: 100%;
		padding: 20px;
		margin: 0;
	}
	.front-content .content-home.col1,
	.front-content .content-home.col2,
	.front-content .content-home.col3 {}
	.front-content .content-home.col1 {height: auto;   margin-top: 80px;}
	.front-content .content-home.col1 a.find-more {bottom: -20px;}
	.front-content .content-home.col3 img {width: 100%}
	.box-girl .box-girl-summary {
	  width: auto;
	  padding: 0;
	  color: #fff;
	}
	.front-content .content-home.col2 {margin-top: 20px;}
	.front-content .content-home a.find-more{bottom: 40px;}

	.site-footer .footer-sponsors {
		background: none repeat scroll 0% 0% #F2F2F2;
		width: 100%;
		position: relative;
		min-height: 240px;
		text-align: center;
		padding: 20px;
	}
	.site-footer .footer-sponsors .sponsors-title{  
	    text-transform: uppercase;
	    float: none;
	    width: 100%;
	    margin: 0;
	    padding-top: 30px;

	}

  	.site-footer .footer-sponsors ul {
	    list-style: outside none none;
	    margin-bottom: 40px;
	    margin-top: 80px;
	    display: block;
	    width: 100%;
	    text-align: center;
	}
	.site-footer .footer-sponsors li {
	    float: none;
	    display: inline-block;
	    padding: 10px;
	}
	#nav_menu-2, #nav_menu-3, #nav_menu-6{display: none;}
	.site-footer .footer-content {padding: 30px 20px 60px 20px;}
	#footer-sidebar .widget:first-child {
		width: 100%;
		text-align: center;
	}
	#footer-sidebar .widget_pwd_address_widget {width: 100%}
	.site-footer .footer-info {padding: 20px;}
	.site-footer .footer-info .site-copyright,
	.site-footer .footer-info .site-info {
	    width: 100%;
	    text-align: center;
	    float: none;
	}
	#pwd_footer_v2 {
	    display: inline-block;
	    list-style: outside none none;
	    padding: 0px;
	    margin: 0px 0px 0px 5px;
	    float: none;
	}


	.page .entry-header .entry-title {margin: 0px 20px;}
	.page-template-page-templatesabout-php .site-main {
		width: 100%;
		padding: 20px;
	}

	.ginput_container input {
	    background: none repeat scroll 0% 0% #F8F8F8;
	    border: 1px solid #F3F3F3;
	    width: 100% !important;
	}
	.ginput_container textarea {
    	width: 100%;
    }
    .page .site-footer .footer-sponsors {
		background: none repeat scroll 0% 0% #FFFFFF;
		min-height: 100px !important;
	}
	.contact-area {width: 100%;}

}

/* Landscape phones and down */
@media (max-width: 480px) {
	/* Styles */
	#wrap_site_container{
		width: 100%;
		top: 40px;
	}

	.site-header{width:100%}
	.site-container{width: 100%}
	.site-main {width: 100%; padding: 20px;}

	.main-navigation .menu{
		width: 100%;
	}
	#nav_menu-2, #nav_menu-3, #nav_menu-6{display: none;}

	.ginput_container input {
	    background: none repeat scroll 0% 0% #F8F8F8;
	    border: 1px solid #F3F3F3;
	    width: 100% !important;
	}

}













